@font-face {
    font-family: 'latoregular';
    src: url('../fonts/Lato-Reg-webfont.eot');
    src: url('../fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Reg-webfont.woff2') format('woff2'),
         url('../fonts/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Welcome */

#welcomeWrapper {
	background: #f4f4f4;
	border-bottom: 1px solid #c8c8c8;
	margin: 0 0 16px;
}

#welcome {
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 0.9375em; /* 15px */
}

#noticeBoard {
	min-height: 319px;
	border: 4px solid #bcbaba;
	padding: 0 1.533333333333333em 0.6666666666666667em 15.46666666666667em;
	/* background: url(../images/notice-board-bg.jpg) no-repeat; */
	background: url(../images/notice-board-3.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	text-align: center;
}

#noticeBoard span {
	display: block;
	font-size: 1.875em; /* 30px */
	color: #000;
	line-height: 52px;
	margin-bottom: 27px;
}

.checkList {
	margin: 0 0 16px;
	padding: 0;
}

.checkList li {
	margin: 0 0 5px;
	padding: 0 0 0 28px;
	list-style: none;
	background: url(../images/green-check.png) no-repeat 0 4px;
}